<?php 
$PageSecurity = 11;
include('includes/function_lib.php');
include('includes/session.inc');
$emp_code = $_REQUEST['empcode'];
$query = "SELECT emp_code FROM empmaster WHERE emp_code='".$_REQUEST['empcode']."'";
$query_res = DB_query($query,$db) or die(DB_error());
$query_result = DB_fetch_array($query_res);
if(DB_num_rows($query_res)>0)
{
	echo "Already Exists";
}
?>
	